
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.1.11312.151 d18.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EonaCat.Logger.LogServer", "EonaCat.Logger.LogServer\EonaCat.Logger.LogServer.csproj", "{6B67D219-C213-C1E9-77EF-C4C5AA4BE89F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B67D219-C213-C1E9-77EF-C4C5AA4BE89F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B67D219-C213-C1E9-77EF-C4C5AA4BE89F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B67D219-C213-C1E9-77EF-C4C5AA4BE89F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B67D219-C213-C1E9-77EF-C4C5AA4BE89F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED0781B9-E31C-48A7-A166-5C15A49064E7}
	EndGlobalSection
EndGlobal
